## latex-make 2.1.9

=== Makefile ===

ifeq ($(filter else-if,$(.FEATURES)),)
$(error GNU Make 3.81 or latter needed. Please, update your software.)
	exit 1
endif

prefix=/usr/local

texmf_prefix=$(prefix)/share/texmf

PKGNAME=latex-make

BINDIR=$(DESTDIR)$(prefix)/bin
INCLUDEDIR=$(DESTDIR)$(prefix)/include

LATEXDIR=$(DESTDIR)$(texmf_prefix)/tex/latex/$(PKGNAME)
LATEXCFGDIR=$(DESTDIR)$(texmf_prefix)/tex/latex/$(PKGNAME)
DOCDIR=$(DESTDIR)$(texmf_prefix)/doc/latex/$(PKGNAME)

BINFILES=src/figdepth src/gensubfig src/latexfilter
STYFILES=$(wildcard src/*.sty)
CFGFILES=$(wildcard src/*.cfg)
DOCFILES=$(wildcard src/*.pdf)

.PHONY: all install clean distclean dist

all:
	$(MAKE) -C src doc

install: all
	install -d $(BINDIR)
	install -m 755 $(BINFILES) $(BINDIR)
	install -d $(LATEXDIR)
	install -m 644 $(STYFILES) $(LATEXDIR)
	install -d $(LATEXCFGDIR)
	install -m 644 $(CFGFILES) $(LATEXCFGDIR)
	install -d $(INCLUDEDIR)
	install -m 644 src/LaTeX.mk $(INCLUDEDIR)
	install -d $(DOCDIR)
	install -m 644 $(DOCFILES) $(DOCDIR)

clean distclean:
	-$(MAKE) -C examples $@
	-$(MAKE) -C MacOSX $@
	$(MAKE) -C src $@

VERSION=$(shell cat VERSION)

dist:
	if [ "$$(svn st)" != "" ] ;then svn st ; exit 1 ; fi
	svn export . $(PKGNAME)-$(VERSION)
	tar cvzf $(PKGNAME)-$(VERSION).tar.gz $(PKGNAME)-$(VERSION)
	rm -rf $(PKGNAME)-$(VERSION)
