=== src/Makefile ===

all: install

SCRIPTS=figdepth gensubfig latexfilter

GENFILES= figlatex.sty figlatex.cfg texgraphicx.sty \
		pdfswitch.sty texdepends.sty \
		LaTeX.mk LaTeX.mk.conf $(SCRIPTS)


install: $(GENFILES)

.INTERMEDIATE: $(SCRIPTS:%=%.prog)

$(SCRIPTS:%=%.prog) $(filter-out $(SCRIPTS),$(GENFILES)): stamp.latex-make

stamp.latex-make: latex-make.ins $(wildcard *.dtx)
	latex latex-make.ins
	touch $@

$(SCRIPTS): %: %.prog
	cp $^ $@
	chmod +x $@

distclean::
	$(RM) $(GENFILES) $(SCRIPTS:%=%.prog) stamp.latex-make

clean::
	$(RM) latex-make.log

doc: pdf

LU_MASTERS=figlatex texdepends latex-make  #pdfswitch texdepends

DEPENDS=LaTeX.mk $(SCRIPTS)
latex-make_MAIN=latex-make.dtx
figlatex_MAIN=figlatex.dtx
texdepends_MAIN=texdepends.dtx

#LATEX=latex -v

# Force using local LaTeX.mk and not system-wide LaTeX.mk if already installed
# Depends on $(GENFILES) so that $(_lu_which) give good results
$(CURDIR)/LaTeX.mk: $(GENFILES)
	cp --help > /dev/null 2>&1 || \
		sed -i "" -e '/LU_UTILS/s/GNU/BSD/' $@

-include $(CURDIR)/LaTeX.mk
