=== src/Makefile ===
--- 
+++ 
@@ -1,29 +1,25 @@
 
 all: install
 
-SCRIPTS=figdepth gensubfig latexfilter
+SCRIPTS=figdepth.pl gensubfig.sh latexfilter.pl
 
 GENFILES= figlatex.sty figlatex.cfg texgraphicx.sty \
 		pdfswitch.sty texdepends.sty \
 		LaTeX.mk LaTeX.mk.conf $(SCRIPTS)
 
+DTX_SOURCES=$(wildcard *.dtx)
 
 install: $(GENFILES)
 
-.INTERMEDIATE: $(SCRIPTS:%=%.prog)
+$(GENFILES): stamp.latex-make
 
-$(SCRIPTS:%=%.prog) $(filter-out $(SCRIPTS),$(GENFILES)): stamp.latex-make
-
-stamp.latex-make: latex-make.ins $(wildcard *.dtx)
+stamp.latex-make: latex-make.ins $(DTX_SOURCES)
 	latex latex-make.ins
+	chmod +x $(SCRIPTS)
 	touch $@
 
-$(SCRIPTS): %: %.prog
-	cp $^ $@
-	chmod +x $@
-
 distclean::
-	$(RM) $(GENFILES) $(SCRIPTS:%=%.prog) stamp.latex-make
+	$(RM) $(GENFILES) stamp.latex-make
 
 clean::
 	$(RM) latex-make.log
