=== MacOSX/latex-make/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 $(PACKAGE_NAME).pkg: Info.plist Description.plist \
 	Install_resources/License.txt Install_resources/License.txt \
-	Package_contents
+	Install_resources/Welcome.txt Package_contents
 
 Package_contents:
 	$(RM) -r $@
