=== src/Makefile ===
--- 
+++ 
@@ -1,5 +1,36 @@
 
-all: install
+####[ Check Software ]################################################
+ifeq ($(filter else-if,$(.FEATURES)),)
+$(error GNU Make 3.81 needed. Please, update your software.)
+	exit 1
+endif
+
+####[ Default installation ]##########################################
+prefix=/usr/local
+
+texmf_prefix=$(prefix)/share/texmf
+
+PKGNAME=latex-make
+
+INCLUDEDIR=$(prefix)/include
+
+LATEXDIR=$(texmf_prefix)/tex/latex/$(PKGNAME)
+LATEXCFGDIR=$(texmf_prefix)/tex/latex/$(PKGNAME)
+DOCDIR=$(texmf_prefix)/doc/latex/$(PKGNAME)
+SCRIPTSDIR=$(texmf_prefix)/scripts/$(PKGNAME)
+
+SCRIPTS=figdepth.pl gensubfig.sh latexfilter.pl
+INCFILES=LaTeX.mk
+STYFILES=$(wildcard *.sty)
+CFGFILES=$(wildcard *.cfg)
+DOCFILES=$(wildcard *.pdf)
+
+
+####[ Targets ]######################################################
+
+all: generate
+
+.PHONY: all generate install
 
 SCRIPTS=figdepth.pl gensubfig.sh latexfilter.pl
 
@@ -9,7 +40,20 @@
 
 DTX_SOURCES=$(wildcard *.dtx)
 
-install: $(GENFILES)
+generate: $(GENFILES)
+
+install: $(GENFILES) doc
+	install -d $(DESTDIR)$(LATEXDIR)
+	install -m 644 $(STYFILES) $(DESTDIR)$(LATEXDIR)
+	install -d $(DESTDIR)$(LATEXCFGDIR)
+	install -m 644 $(CFGFILES) $(DESTDIR)$(LATEXCFGDIR)
+	install -d $(DESTDIR)$(SCRIPTSDIR)
+	install -m 755 $(SCRIPTS) $(DESTDIR)$(SCRIPTSDIR)
+	install -m 644 $(INCFILES) $(DESTDIR)$(SCRIPTSDIR)
+	install -d $(DESTDIR)$(INCLUDEDIR)
+	ln -sf $(SCRIPTSDIR)/LaTeX.mk $(DESTDIR)$(INCLUDEDIR)/
+	install -d $(DESTDIR)$(DOCDIR)
+	install -m 644 $(DOCFILES) $(DESTDIR)$(DOCDIR)
 
 $(GENFILES): stamp.latex-make
