## latex-make 2.1.16

=== Makefile ===
--- 
+++ 
@@ -22,11 +22,25 @@
 VERSION=$(shell cat VERSION)
 
 dist:
+	if [ -d .svn ]; then \
+		$(MAKE) dist-svn; \
+	elif [ -d .git ]; then \
+		$(MAKE) dist-git; \
+	else \
+		echo "No way to build dist without SCM"; \
+		exit 1; \
+	fi
+	$(MAKE) dist-ctan
+
+dist-svn:
 	if [ "$$(svn st)" != "" ] ;then svn st ; exit 1 ; fi
 	svn export . $(PKGNAME)-$(VERSION)
 	tar cvzf $(PKGNAME)-$(VERSION).tar.gz $(PKGNAME)-$(VERSION)
 	rm -rf $(PKGNAME)-$(VERSION)
-	$(MAKE) ctan
 
-ctan:
+dist-git:
+	if ! git status | grep -sq '^nothing to commit' ; then git status ; exit 1 ; fi
+	git archive --format=tar --prefix=$(PKGNAME)-$(VERSION)/ | gzip -9 > $(PKGNAME)-$(VERSION).tar.gz
+
+dist-ctan:
 	$(MAKE) -C ctan
