=== debian/changelog ===
latex-make (2.1.16-2) unstable; urgency=low

  * Depends on python instead of Recommends: any subfig (xfig or SVG)
    need it (Closes: #652320)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 16 Dec 2011 08:02:15 +0100

latex-make (2.1.16-1) unstable; urgency=low

  * New upstream release
    + add support for SVG subfig
  * Depend on ghostscript instead of gs-common (Closes: #649696)
  * Bump Standard-Version (no change needed)
  * Use debian source format 3.0 (quilt)
  * Add a recommend on python that is only needed to handle SVG subfig

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 23 Nov 2011 15:47:09 +0100

latex-make (2.1.13-1) unstable; urgency=low

  * New upstream release (Closes: #496345)
  * Fix watch file
  * Bump Standard-Version (no change needed)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 29 Sep 2009 18:49:25 +0200

latex-make (2.1.11-2) unstable; urgency=low

  * update dependencies for texlive (due to tetex->texlive transition)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 14 Apr 2007 11:19:07 +0200

latex-make (2.1.11-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <vdanjean@debian.org>  Tue,  6 Mar 2007 02:31:34 +0100

latex-make (2.1.10-1) unstable; urgency=low

  * New upstream release
    - correct spurious whitespaces when using texdepends.sty (ie when
      compiling with LaTeX.mk)
    - change layout of scripts files (move them to the 'scripts' TeX dir)
    [already backported in the previous debian package]
  * [debian/watch] update to new repository layout 
  * [debian/control] update my email in Maintainer field 
  * [debian/control] get rid of old transitional packages (never released in
    debian)
  * [debian/control] depends on make >= 3.81 (instead of 3.80+3.81-rc1)

 -- Vincent Danjean <vdanjean@debian.org>  Mon,  4 Dec 2006 00:36:55 +0100

latex-make (2.1.9-3) unstable; urgency=low

  * backport fix in the installation from upstream:
    scripts are in $texmf/scripts/latex-make now

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Wed, 17 May 2006 19:06:47 +0200

latex-make (2.1.9-2) unstable; urgency=low

  * use --ignore-fail-on-non-empty in latex-make.postrm (thank tbm)
  * [debian/compat] debhelper compat version dumped to 5
  * [debian/copyright] add copyright for Debian packaging

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Wed, 17 May 2006 00:12:04 +0200

latex-make (2.1.9-1) unstable; urgency=low

  * New upstream release
    - lots of minor bug fixes
    - improved documentation (a small bit)
  * [debian/control] Standards-Version to 3.7.2 (no change needed)

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Thu, 11 May 2006 00:03:09 +0200

latex-make (2.1.8-2) unstable; urgency=low

  * Backport bugfix from upstream so that \includegraphics{toto.eps} or
    \includegraphics{toto.pdf} works (LaTeX compilation does not stop and
    the file is requested by make before the next compilation)
  * Dump Standards-Version to 3.7.0 (no change needed)

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue,  2 May 2006 15:07:58 +0200

latex-make (2.1.8-1) unstable; urgency=low

  * New upstream release
    - mostly fixes in documentation
  * Correct the long one with the suggestions of Nikolaus Schulz
    <microschulz@web.de>
  * Fix a typo in the short one (Closes: #364572)
  * and in the long one (Closes: #364572)
  * Fix Build-Depends/Build-Depends-Indep as some packages are needed in the
    clean target

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue, 25 Apr 2006 15:53:29 +0200

latex-make (2.1.5-2) unstable; urgency=low

  * Rewrote description of non official transitional packages

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue, 11 Apr 2006 11:26:57 +0200

latex-make (2.1.5-1) unstable; urgency=low

  * New upstream release
    - remove non-free examples
  * Fix Homepage: in description (need two spaces at the begining)
  * Fix copyright statements
  * Initial official release. (Closes: #358695: ITP: latex-utils -- utilities
    for LaTeX/xfig - Debian Bug report logs)

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue,  4 Apr 2006 02:54:16 +0200

latex-make (2.1.4-2) unstable; urgency=low

  * Add a README.Build.Debian note in the source package to explain why
    figlatex, latex-utils and latex-compile are not build by default

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Mon,  3 Apr 2006 23:12:00 +0200

latex-make (2.1.4-1) unstable; urgency=low

  * New upstream version
    - yet another rename: latex-compile -> latex-make

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Mon,  3 Apr 2006 16:26:45 +0200

latex-compile (2.1.3-1) unstable; urgency=low

  * New upstream version
    - upstream also change its name
    - doc in texmf tree
  * Fix build dependencies (missing quilt)

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Wed, 29 Mar 2006 19:21:01 +0200

latex-compile (2.1.2-3) unstable; urgency=low

  * rename of the package (latex-utils -> latex-compile)

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue, 28 Mar 2006 22:40:01 +0200

latex-utils (2.1.2-2) unstable; urgency=low

  * update description

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue, 28 Mar 2006 20:54:12 +0200

latex-utils (2.1.2-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri, 24 Mar 2006 00:28:38 +0100

latex-utils (2.1.1-2) unstable; urgency=low

  * update watch file

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Sat, 11 Mar 2006 10:00:53 +0100

latex-utils (2.1.1-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Thu,  9 Mar 2006 17:37:03 +0100

latex-utils (2.1-1) unstable; urgency=low

  * New upstream release
    + move LaTeX.mk to LaTeX-mk.dtx (soon a documentation ;-) )
    + add warning about unsupported FIGSRC: in subfig files
    + correction of LaTeX.mk for index/glossary support

