=== debian/control ===
Source: latex-make
Section: tex
Priority: optional
Maintainer: Vincent Danjean <vdanjean@debian.org>
Standards-Version: 3.9.2
Build-Depends-Indep: texlive-latex-recommended, texlive-lang-french,
 tex-common
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5.0.0), quilt
Homepage: http://gforge.inria.fr/projects/latex-utils/

Package: latex-make
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, transfig, ghostscript, make (>= 3.81), python
Recommends: texlive-latex-recommended, texlive-latex-recommended
Description: easy compiling of complex (and simple) LaTeX documents
 This package provides several tools that aim to simplify the
 compilation of LaTeX documents:
 .
 LaTeX.mk: a Makefile snippet to help compiling LaTeX documents in
 DVI, PDF, PS, ... format. Dependencies are automatically tracked: one
 should be able to compile documents with a one-line Makefile
 containing 'include LaTeX.mk'. Complex documents (with multiple
 bibliographies, indexes, glossaries, ...) should be correctly managed.
 .
 figlatex.sty: a LaTeX package to easily insert xfig figures (with
 \includegraphics{file.fig}). It can interact with LaTeX.mk so that the
 latter automatically invokes transfig if needed.
 .
 And various helper tools for LaTeX.mk
