=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

## Let cdbs track the build-dep for me
#debian/control:: debian/control.in debian/rules
#DEB_AUTO_UPDATE_DEBIAN_CONTROL = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_INSTALL_DOCS_latex-make := $(DEB_INSTALL_DOCS_ALL)
DEB_INSTALL_DOCS_ALL=
DEB_INSTALL_CHANGELOGS_latex-make := $(DEB_INSTALL_CHANGELOGS_ALL)
DEB_INSTALL_CHANGELOGS_ALL=

DEB_MAKE_INSTALL_TARGET=install prefix=/usr \
	DESTDIR=$(CURDIR)/debian/latex-make/

binary-post-install/latex-make::
	dh_installtex -p$(cdbs_curpkg)

clean::
	$(MAKE) distclean
