## latex-make 2.1.17

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 
 dist-git:
 	if ! git status | grep -sq '^nothing to commit' ; then git status ; exit 1 ; fi
-	git archive --format=tar --prefix=$(PKGNAME)-$(VERSION)/ | gzip -9 > $(PKGNAME)-$(VERSION).tar.gz
+	git archive --format=tar --prefix=$(PKGNAME)-$(VERSION)/ HEAD | gzip -9 > $(PKGNAME)-$(VERSION).tar.gz
 
 dist-ctan:
 	$(MAKE) -C ctan
