=== debian/changelog ===
latex-make (2.1.17-1) unstable; urgency=low

  * New upstream release
  * Fix FTBFS: tex packaging moved style files (Closes: #666603)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 06 Jun 2012 06:10:44 +0200
