=== debian/control ===
--- 
+++ 
@@ -2,16 +2,19 @@
 Section: tex
 Priority: optional
 Maintainer: Vincent Danjean <vdanjean@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends-Indep: texlive-latex-recommended, texlive-lang-french,
- tex-common
-Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5.0.0), quilt
+ tex-common, python, texlive-latex-extra
+Build-Depends: debhelper (>= 9~), quilt
 Homepage: http://gforge.inria.fr/projects/latex-utils/
+Vcs-Git: git://git.debian.org/collab-maint/latex-make.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/latex-make.git
 
 Package: latex-make
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, transfig, ghostscript, make (>= 3.81), python
-Recommends: texlive-latex-recommended, texlive-latex-recommended
+Depends: ${misc:Depends}, transfig, ghostscript, make (>= 3.81), python
+Recommends: texlive-latex-recommended, texlive-latex-recommended,
+ inkscape (>= 0.48.2), texlive-latex-extra
 Description: easy compiling of complex (and simple) LaTeX documents
  This package provides several tools that aim to simplify the
  compilation of LaTeX documents:
