## latex-make 2.1.18

=== Makefile ===
--- 
+++ 
@@ -9,6 +9,9 @@
 
 all:
 	$(MAKE) -C src doc
+
+check: all
+	$(MAKE) -C examples
 
 install: all
 	$(MAKE) -C src $@
