=== MacOSX/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 PACKAGES=latex-make.pkg uninstall-latex-make.pkg
 
 DISK=LaTeX-Make-rw.dmg
-FINALDISK=LaTeX-Make-$(VERSION).dmg
+FINALDISK=LaTeX-Make-$(VERSION)-$(PACKAGE_SUBVER).dmg
 VOLUME=LaTeX Make
 
 SUBDIRS=$(basename $(PACKAGES))
@@ -47,5 +47,6 @@
 $(FINALDISK): $(DISK)
 	-$(RM) $@
 	hdiutil convert $< -format UDZO -o $@
+	hdiutil internet-enable -yes $@
 	cp $@ ..
