=== ctan/Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 $(ARCHIVE_NAME): FORCE
 	mkdir -p $@
-	$(MAKE) -C ../src doc
+	$(MAKE) -C .. check
 	cp ../src/*.dtx ../src/*.ins ../src/*.pdf README $@
 	< ../INSTALL sed -e 's,go to the src/ directory and ,,' \
 		-e '/The example[/] directory contains/d' \
