=== src/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 DOCDIR=$(texmf_prefix)/doc/latex/$(PKGNAME)
 SCRIPTSDIR=$(texmf_prefix)/scripts/$(PKGNAME)
 
-SCRIPTS=figdepth.pl gensubfig.sh latexfilter.pl
+SCRIPTS=figdepth.py gensubfig.py svg2dev.py svgdepth.py latexfilter.py
 INCFILES=LaTeX.mk
 STYFILES=$(wildcard *.sty)
 CFGFILES=$(wildcard *.cfg)
@@ -32,7 +32,7 @@
 
 .PHONY: all generate install
 
-SCRIPTS=figdepth.pl gensubfig.sh latexfilter.pl
+SCRIPTS=figdepth.py gensubfig.py svg2dev.py svgdepth.py latexfilter.py
 
 GENFILES= figlatex.sty figlatex.cfg texgraphicx.sty \
 		pdfswitch.sty texdepends.sty \
@@ -82,8 +82,9 @@
 # Force using local LaTeX.mk and not system-wide LaTeX.mk if already installed
 # Depends on $(GENFILES) so that $(_lu_which) give good results
 $(CURDIR)/LaTeX.mk: $(GENFILES)
-	cp --help > /dev/null 2>&1 || \
-		sed -i "" -e '/LU_UTILS/s/GNU/BSD/' $@
+	/bin/cp --help > /dev/null 2>&1 || ( \
+		sed -e '/LU_UTILS/s/GNU/MACOSX/' < $@ > $@.new && \
+		mv $@.new $@ )
 
 -include $(CURDIR)/LaTeX.mk
