=== debian/changelog ===
latex-make (2.1.18-4) unstable; urgency=medium

  * Fix several lintial notices:
    + duplicate-in-relation-field
    + vcs-field-not-canonical
    + out-of-date-standards-version (no changes needed)
    + copyright-refers-to-symlink-license

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 05 Mar 2014 12:32:41 +0100

latex-make (2.1.18-3) unstable; urgency=medium

  * add texlive-fonts-recommended to B-D-I as suggested by gregor
    (Closes: #738431)
    Do not add it to recommended packages in binary packages: this
    is not the role of this package to provide a correct environment
    for LaTeX work (ie using this package does not change anything
    related to LaTeX fonts)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 05 Mar 2014 11:57:53 +0100

latex-make (2.1.18-2) unstable; urgency=low

  * ensure dh_installtex is called when building the package (Closes: #681300)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 12 Jul 2012 14:28:30 +0200

latex-make (2.1.18-1) unstable; urgency=low

  * Fix subfig generation (Closes: #676737)

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 09 Jun 2012 22:09:08 +0200
