=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: tex
 Priority: optional
 Maintainer: Vincent Danjean <vdanjean@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Build-Depends-Indep: texlive-latex-recommended, texlive-lang-french,
- tex-common, python, texlive-latex-extra
+ tex-common, python, texlive-latex-extra, transfig, inkscape (>= 0.48.2),
+ ghostscript, texlive-fonts-recommended
 Build-Depends: debhelper (>= 9~), quilt
 Homepage: http://gforge.inria.fr/projects/latex-utils/
-Vcs-Git: git://git.debian.org/collab-maint/latex-make.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/latex-make.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/latex-make.git
 
 Package: latex-make
 Architecture: all
 Depends: ${misc:Depends}, transfig, ghostscript, make (>= 3.81), python
-Recommends: texlive-latex-recommended, texlive-latex-recommended,
+Recommends: texlive-latex-recommended,
  inkscape (>= 0.48.2), texlive-latex-extra
 Description: easy compiling of complex (and simple) LaTeX documents
  This package provides several tools that aim to simplify the
