=== debian/watch ===
version=3

http://gforge.inria.fr/frs/?group_id=261 (?:.*)/latex-make-([\d\.]*)\.tar\.gz
