## latex-make 2.1.19

=== Makefile ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	rm -rf $(PKGNAME)-$(VERSION)
 
 dist-git:
-	if ! git status | grep -sq '^nothing to commit' ; then git status ; exit 1 ; fi
+	if ! LC_ALL=C git status | grep -sq '^nothing to commit' ; then git status ; exit 1 ; fi
 	git archive --format=tar --prefix=$(PKGNAME)-$(VERSION)/ HEAD | gzip -9 > $(PKGNAME)-$(VERSION).tar.gz
 
 dist-ctan:
