=== src/Makefile ===
--- 
+++ 
@@ -54,6 +54,7 @@
 	ln -sf $(SCRIPTSDIR)/LaTeX.mk $(DESTDIR)$(INCLUDEDIR)/
 	install -d $(DESTDIR)$(DOCDIR)
 	install -m 644 $(DOCFILES) $(DESTDIR)$(DOCDIR)
+	if [ -f $(texmf_prefix)/ls-R ]; then texhash $(texmf_prefix) ; fi
 
 $(GENFILES): stamp.latex-make
