=== debian/changelog ===
latex-make (2.1.19-2) unstable; urgency=medium

  * remove specific patch that move doc in /usr/share/doc/texmf
    instead of /usr/share/texmf/doc. TeX policy changed without
    being reflected in Debian TeX documentation. (Closes: #752095)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 10 Oct 2014 07:53:21 +0200

latex-make (2.1.19-1) unstable; urgency=medium

  * New upstream release (Closes: #504179)
    + Speedup improvment (Closes: #690015)
    + Add support for XeTeX, thanks Tomasz Buchert (Closes: #686951)
    + Fix bugs in latexfilter.py, thanks Jim Paris (Closes: #705429)
    + Add an helper to find TDS (useful for manual installation)
  * Closing a bug that should have been closed way before
    (Closes: #422054)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 09 Oct 2014 22:23:44 +0200

latex-make (2.1.18-5) unstable; urgency=medium

  * Remove versionned dependency on make : even oldstable is ok and
    it blocks make-guile alternative installation (Closes: #751890)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 17 Jun 2014 23:04:18 +0200
