=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 Package: latex-make
 Architecture: all
-Depends: ${misc:Depends}, transfig, ghostscript, make (>= 3.81), python
+Depends: ${misc:Depends}, transfig, ghostscript, make, python
 Recommends: texlive-latex-recommended,
  inkscape (>= 0.48.2), texlive-latex-extra
 Description: easy compiling of complex (and simple) LaTeX documents
