=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

override_dh_install:
	dh_install --fail-missing
	dh_installtex
