## latex-make 2.2.0

=== src/Makefile ===
--- 
+++ 
@@ -6,9 +6,11 @@
 endif
 
 ####[ Default installation ]##########################################
-prefix=/usr/local
+-include ../config.mk
 
-texmf_prefix=$(prefix)/share/texmf
+prefix ?= /usr/local
+
+texmf_prefix ?= $(prefix)/share/texmf
 
 PKGNAME=latex-make
 
@@ -21,9 +23,9 @@
 
 SCRIPTS=figdepth.py gensubfig.py svg2dev.py svgdepth.py latexfilter.py
 INCFILES=LaTeX.mk
-STYFILES=$(wildcard *.sty)
-CFGFILES=$(wildcard *.cfg)
-DOCFILES=$(wildcard *.pdf)
+STYFILES= *.sty
+CFGFILES= *.cfg
+DOCFILES= *.pdf
 
 
 ####[ Targets ]######################################################
@@ -56,12 +58,17 @@
 	install -m 644 $(DOCFILES) $(DESTDIR)$(DOCDIR)
 	if [ -f $(texmf_prefix)/ls-R ]; then texhash $(texmf_prefix) ; fi
 
+
 $(GENFILES): stamp.latex-make
 
-stamp.latex-make: latex-make.ins $(DTX_SOURCES)
+stamp.latex-make $(CURDIR)/LaTeX.mk: latex-make.ins $(DTX_SOURCES)
 	latex latex-make.ins
 	chmod +x $(SCRIPTS)
 	touch $@
+	sed -i.bak LaTeX.mk \
+		-e 's|^\(_LaTeX_Make_BINORIGDIR=\).*|\1$(SCRIPTSDIR)|' \
+		-e 's|^\(_LaTeX_Make_TEXORIGDIR=\).*|\1$(LATEXDIR)|'
+	$(RM) LaTeX.mk.bak
 
 distclean::
 	$(RM) $(GENFILES) stamp.latex-make
@@ -81,11 +88,6 @@
 #LATEX=latex -v
 
 # Force using local LaTeX.mk and not system-wide LaTeX.mk if already installed
-# Depends on $(GENFILES) so that $(_lu_which) give good results
-$(CURDIR)/LaTeX.mk: $(GENFILES)
-	/bin/cp --help > /dev/null 2>&1 || ( \
-		sed -e '/LU_UTILS/s/GNU/MACOSX/' < $@ > $@.new && \
-		mv $@.new $@ )
 
--include $(CURDIR)/LaTeX.mk
+include $(CURDIR)/LaTeX.mk
