=== debian/changelog ===
latex-make (2.2.0-1) unstable; urgency=medium

  * New upstream release
    + add the 'LaTeX-Make-local-install' target
  * Rewrite debian/copyright in machine readable format
  * Apply "cme fix dpkg" suggestions
  * Refresh patches and build system

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 09 Feb 2016 00:23:04 +0100
