## latex-make 2.2.1

=== debian/changelog ===
latex-make (2.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 09 Feb 2016 10:09:56 +0100
