=== examples/Makefile ===

#COMPATIBILITY=true

all: example.pdf

example.pdf:

example.ps:

traces-tsi.pdf_DEPENDS = eps/paje.pdf

clean::
	$(RM) eps/paje.pdf

include $(CURDIR)/LaTeX.mk

clean::
	$(RM) $(BIB_SLAVES)

distclean::
	$(MAKE) LaTeX-Make-local-uninstall

$(CURDIR)/LaTeX.mk:
	$(MAKE) -C ../src
	$(MAKE) -f ../src/LaTeX.mk LaTeX-Make-local-install _LaTeX_Make_BINORIGDIR=../src _LaTeX_Make_TEXORIGDIR=../src
