=== src/Makefile ===
--- 
+++ 
@@ -65,9 +65,10 @@
 	latex latex-make.ins
 	chmod +x $(SCRIPTS)
 	touch $@
-	sed -i.bak LaTeX.mk \
+	sed -i.bak \
 		-e 's|^\(_LaTeX_Make_BINORIGDIR=\).*|\1$(SCRIPTSDIR)|' \
-		-e 's|^\(_LaTeX_Make_TEXORIGDIR=\).*|\1$(LATEXDIR)|'
+		-e 's|^\(_LaTeX_Make_TEXORIGDIR=\).*|\1$(LATEXDIR)|' \
+		LaTeX.mk
 	$(RM) LaTeX.mk.bak
 
 distclean::
