=== debian/changelog ===
latex-make (2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 09 Feb 2016 18:32:15 +0100
