=== debian/control ===
Source: latex-make
Maintainer: Vincent Danjean <vdanjean@debian.org>
Section: tex
Priority: optional
Build-Depends: debhelper (>= 9),
               quilt
Build-Depends-Indep: texlive-latex-recommended,
                     texlive-lang-french,
                     tex-common,
                     python,
                     texlive-latex-extra,
                     transfig,
                     inkscape (>= 0.48.2),
                     ghostscript,
                     texlive-fonts-recommended
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/latex-make.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/latex-make.git
Homepage: http://gforge.inria.fr/projects/latex-utils/

Package: latex-make
Architecture: all
Depends: ${misc:Depends},
         transfig,
         ghostscript,
         make,
         python
Recommends: texlive-latex-recommended,
            inkscape (>= 0.48.2),
            texlive-latex-extra
Description: easy compiling of complex (and simple) LaTeX documents
 This package provides several tools that aim to simplify the
 compilation of LaTeX documents:
 .
 LaTeX.mk: a Makefile snippet to help compiling LaTeX documents in
 DVI, PDF, PS, ... format. Dependencies are automatically tracked: one
 should be able to compile documents with a one-line Makefile
 containing 'include LaTeX.mk'. Complex documents (with multiple
 bibliographies, indexes, glossaries, ...) should be correctly managed.
 .
 figlatex.sty: a LaTeX package to easily insert xfig figures (with
 \includegraphics{file.fig}). It can interact with LaTeX.mk so that the
 latter automatically invokes transfig if needed.
 .
 And various helper tools for LaTeX.mk
