=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --texmf-prefix=/usr/share/texmf

override_dh_install:
	dh_install --fail-missing
	dh_installtex
