## latex-make 2.2.3

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,8 @@
 endif
 
 .PHONY: all install clean distclean dist ctan
+
+-include config.mk
 
 PKGNAME=latex-make
 
@@ -16,15 +18,30 @@
 install: all
 	$(MAKE) -C src $@
 
-clean distclean:
+clean distclean::
 	-$(MAKE) -C examples $@
 	-$(MAKE) -C MacOSX $@
 	-$(MAKE) -C ctan $@
 	$(MAKE) -C src $@
 
+distclean::
+	$(RM) config.mk
+
 VERSION=$(shell cat VERSION)
 
-dist:
+check-version:
+	@echo 'grep "[0-9] v" src/*.dtx | grep -v " v$(VERSION)"'
+	@if grep "[0-9] v" src/*.dtx | grep -v " v$(VERSION)"; then \
+		printf "\nSome versions have not been updated. Aborting.\n\n" ; \
+		exit 1 ;\
+	fi
+	@echo 'head -1 Changelog | grep -v " $(VERSION)"'
+	@if head -1 Changelog | grep -v " $(VERSION)"; then \
+		printf "\nChangelog have not been updated. Aborting.\n\n" ; \
+		exit 1 ;\
+	fi
+
+dist: check-version
 	if [ -d .svn ]; then \
 		$(MAKE) dist-svn; \
 	elif [ -d .git ]; then \
