=== examples/Makefile ===
--- 
+++ 
@@ -1,7 +1,10 @@
 
 #COMPATIBILITY=true
 
-all: example.pdf
+# example-luatex must be compiled with lualatex
+LU_lualatex-example_FLAVORS=LUALATEX
+
+all: pdf
 
 example.pdf:
