=== src/Makefile ===
--- 
+++ 
@@ -33,8 +33,6 @@
 all: generate
 
 .PHONY: all generate install
-
-SCRIPTS=figdepth.py gensubfig.py svg2dev.py svgdepth.py latexfilter.py
 
 GENFILES= figlatex.sty figlatex.cfg texgraphicx.sty \
 		pdfswitch.sty texdepends.sty \
