=== debian/changelog ===
latex-make (2.2.3-2) unstable; urgency=medium

  * provide a writable HOME directory to compile test. This is
    required by lualatex (Closes: #855930)

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 27 Feb 2017 10:56:07 +0100

latex-make (2.2.3-1) unstable; urgency=medium

  * New upstream release
    + Add LuaLaTeX support (Closes: #815836)

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 08 Jan 2017 23:10:39 +0100
