=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
                quilt
 Build-Depends-Indep: texlive-latex-recommended,
                      texlive-lang-french,
+                     texlive-luatex,
                      tex-common,
                      python,
                      texlive-latex-extra,
@@ -13,7 +14,7 @@
                      inkscape (>= 0.48.2),
                      ghostscript,
                      texlive-fonts-recommended
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/latex-make.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/latex-make.git
 Homepage: http://gforge.inria.fr/projects/latex-utils/
