=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,12 @@
 	dh_install --fail-missing
 	dh_installtex
 
+# lualatex needs a writable HOME directory (see #855930)
+override_dh_auto_test:
+	mkdir -p $(CURDIR)/temp_home
+	env HOME=$(CURDIR)/temp_home dh_auto_test --
+
+override_dh_auto_clean:
+	$(RM) -rf $(CURDIR)/temp_home 
+	dh_auto_clean
+
