## latex-make 2.2.4

=== debian/changelog ===
latex-make (2.2.4-1) unstable; urgency=medium

  * Replace transfig by fig2dev (package renamed) (Closes: #866153)
  * Move some dependency to recommends (not required if not using
    figlatex.sty or PS)
  * New upstream version
    + Reorganize pdfswitch
    + Fix python synxtax to be valid in 2.7 and 3

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 29 May 2018 16:41:53 +0200
