## latex-make 2.2.5

=== src/Makefile ===
--- 
+++ 
@@ -43,16 +43,16 @@
 generate: $(GENFILES)
 
 install: $(GENFILES) doc
-	install -d $(DESTDIR)$(LATEXDIR)
+	install -m 755 -d $(DESTDIR)$(LATEXDIR)
 	install -m 644 $(STYFILES) $(DESTDIR)$(LATEXDIR)
-	install -d $(DESTDIR)$(LATEXCFGDIR)
+	install -m 755 -d $(DESTDIR)$(LATEXCFGDIR)
 	install -m 644 $(CFGFILES) $(DESTDIR)$(LATEXCFGDIR)
-	install -d $(DESTDIR)$(SCRIPTSDIR)
+	install -m 755 -d $(DESTDIR)$(SCRIPTSDIR)
 	install -m 755 $(SCRIPTS) $(DESTDIR)$(SCRIPTSDIR)
 	install -m 644 $(INCFILES) $(DESTDIR)$(SCRIPTSDIR)
-	install -d $(DESTDIR)$(INCLUDEDIR)
+	install -m 755 -d $(DESTDIR)$(INCLUDEDIR)
 	ln -sf $(SCRIPTSDIR)/LaTeX.mk $(DESTDIR)$(INCLUDEDIR)/
-	install -d $(DESTDIR)$(DOCDIR)
+	install -m 755 -d $(DESTDIR)$(DOCDIR)
 	install -m 644 $(DOCFILES) $(DESTDIR)$(DOCDIR)
 	if [ -f $(texmf_prefix)/ls-R ]; then texhash $(texmf_prefix) ; fi
