=== debian/changelog ===
latex-make (2.2.5-1) unstable; urgency=medium

  * New upstream release
    + Fix compatibility with recent fig2dev (Closes: #907948)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 04 Sep 2018 23:46:40 +0200
