## latex-make 2.3.0

=== Makefile ===
--- 
+++ 
@@ -62,5 +62,5 @@
 	if ! LC_ALL=C git status | grep -sq '^nothing to commit' ; then git status ; exit 1 ; fi
 	git archive --format=tar --prefix=$(PKGNAME)-$(VERSION)/ HEAD | gzip -9 > $(PKGNAME)-$(VERSION).tar.gz
 
-dist-ctan:
+dist-ctan: check-version
 	$(MAKE) -C ctan
