=== src/Makefile ===
--- 
+++ 
@@ -84,6 +84,10 @@
 figlatex_MAIN=figlatex.dtx
 texdepends_MAIN=texdepends.dtx
 
+# use local files by default
+export TEXINPUTS:=.$(addprefix :,$(TEXINPUTS))::
+export TEXMFSCRIPTS:=.$(addprefix :,$(TEXMFSCRIPTS))::
+
 #LATEX=latex -v
 
 # Force using local LaTeX.mk and not system-wide LaTeX.mk if already installed
