=== debian/changelog ===
latex-make (2.3.0-3) unstable; urgency=medium

  * Add Debian CI
  * Fix "Python2 removal in sid/bullseye" (Closes: #943067)
    Thank to Ubuntu and Matthias Klose to notify me.
    Only shebang lines was to be updated, the code was already ok.
  * Cleanup packaging

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 16 Jan 2020 20:44:58 +0100

latex-make (2.3.0-1) unstable; urgency=medium

  * New upstream release
    + add DEPENDS_EXCLUDE to forget wrong/unreachable dependencies
    + add support to handle a local texmf tree with latex-make in it

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 17 Oct 2018 16:03:26 +0200
