=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Maintainer: Vincent Danjean <vdanjean@debian.org>
 Section: tex
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                quilt
 Build-Depends-Indep: texlive-latex-recommended,
                      texlive-lang-french,
                      texlive-luatex,
                      tex-common,
-                     python,
+                     python3,
                      texlive-latex-extra,
                      fig2dev,
                      inkscape (>= 0.48.2),
                      ghostscript,
                      texlive-fonts-recommended
-Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/latex-make
 Vcs-Git: https://salsa.debian.org/debian/latex-make.git
 Homepage: http://gforge.inria.fr/projects/latex-utils/
@@ -23,7 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          make,
-         python
+         python3
 Recommends: texlive-latex-recommended,
             inkscape (>= 0.48.2),
             fig2dev,
