=== debian/watch ===
version=3

https://gforge.inria.fr/frs/?group_id=261 (?:.*)/latex-make-([\d\.]*)\.tar\.gz
